Galaxy Note II: Vulnerabilidad en Android 4.1.2 permite saltarse el bloqueo

Los propietarios de un Galaxy Note II al actualizar a Android 4.1.2 Jelly Bean pueden tener un fallo, sucede que existe una vulnerabilidad que permite saltarse el bloqueo de la pantalla, sea reconocimiento facial, contraseña, PIN o patrones, de todas formas se puede saltar el bloqueo.

galaxy-note-vulnerabilidad

Al salir una nueva versión de Android muchas personas quieren actualizar su smartphone con esta versión, entonces se desesperan y cuando finalmente llegan se sienten más tranquilos, aunque ahora no creo que ‘tranquilidad’ sea el término apropiado para los propietarios de un Galaxy Note II. ¿Por qué? Sucede que se ha descubierto un problema de seguridad en las versiones Android 4.1.2 Jelly Bean de Samsung para sus terminales Galaxy.

Al parecer, el bug le permitiría a un atacante acceder a la pantalla de inicio y a las aplicaciones del dispositivo móvil, aunque de manera limitada. ¿Cómo? La vulnerabilidad permite saltarse cualquier tipo de protección disponible mediante bloqueo, al menos en la versión de Android 4.1.2. Así es, así que los propietarios del Galaxy Note II deben tener mucho cuidado hasta que Samsung decida solucionar el problema.

Cabe destacar que ningún tipo de bloqueo evita el problema mencionado, ya sea reconocimiento facial, contraseña, PIN o patrones. Tampoco crean que se puede acceder a todos sus datos e información porque tiene ciertas limitaciones, pero de todos modos no está de más tenerlo en cuenta. Les dejo un video en el que pueden ver el fallo que surge al acceder a las llamadas de emergencia desde bloqueo y al pulsar que muestre la lista de contactos de emergencia y el botón ‘Home’ al mismo tiempo, así nos muestra la pantalla de inicio por un momento.

Por cierto, antes de que vean el video deben saber que Samsung ya sabe acerca de la vulnerabilidad y está trabajando para solucionar los problemas, por lo que lanzará en breve una actualización para los que se vieron afectados. ¿Qué les parece?

Video: Galaxy Note II – Vulnerabilidad en Android 4.1.2

Fuente: Shkspr

Compartir noticia

Imprimir - Enviar a Email

Autor: Meylin Paredes - Fecha: 05/03/2013

Lo último en tecnología

Noticias relacionadas Noticias recientes Noticias nacionales
Noticia sobre: Android, Samsung, Seguridad

:

: